{
  "type": "service_account",
  "project_id": "liuiji-api6",
  "private_key_id": "16472e19eb9ece4465eb281415b9e17213537077",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvAIBADANBgkqhkiG9w0BAQEFAASCBKYwggSiAgEAAoIBAQDHLffLKlfz++wy\nSRb0o0Y7+UuS+BwlMQqcrbny6tC/m5qubyj7ccxZtomloTQgRmwhFPw884r+sSE4\n32girwc5ZTKuLPCVqqKu0Tem9DDNFnftgZEhUwz1e+BZbNhrne5Y4qjCA0HLn97W\nEgSzaBrf1nngNegRtntyTK6EzNUcQfFbn9ljkpka8OEAc7ELZ1VCMTCqAtku7GhE\nbV9p3MO1LEzh1rib10fo0ZsBlDR73Gqer03HPgwYWafjowOmnmgOTVlOaH6Y8Oea\nJ/6TPKku1BHONlUf7jKIu8Sk3TPhFSejovL8LAexqPtxacf+O/LgzWFwWjP3gy0R\nJ4lSWR/LAgMBAAECggEAEk57yW0NY2vipCaKmRaOpIF/vDTYpWRyBL+E6TpC0HGV\nUHYADshBT3eTBCmiWFsQoiPDITkDK/CMzKTf9dwfbluKQm7399GUnTu2gT5NY/Qu\nNqKje6wd80wc7SsvYwjDeODwQNC60ePSP9utGe42Fh+o2P4rY8FhbDp3Cdanua5+\nSHw1xTKCX2TAus6QW6ZTljvZNsaoQFXMs3BKUiAsGCQjFJv4f+ZhRZY0sUUKoWT/\nsi4xZFgdlmX+xCBRwI4Kh61/pkCceV9GNvA8oYB+qWWaQ/yz6b8v/2Or4HUJaCkH\nO7E3xw7fcMUoCcYJ/M5h16gWeJMHfQ3zlyKze/NuxQKBgQDzMD462eyAbYw3LlEY\nNnKNRLxqTfjoqYfsgnnNeAFKnXMDLEwjmhjrT+pPVztUDymywXjRD3EF1Z2oPzdi\nrvJtzSf0erlSf4BnDYIF8BaKVQptw581HB7A2W62gZVzapxMPyaphFaAZC8uIJ54\nm6F7UntcpXrMV/hvy3oSQ5jd7wKBgQDRrDMia3Y3iV5z/eXbcR2HYx6QvX9NfZdw\njHceU5Y7F8GmqvpU7Af2+w8FejSrtLAfMhyZ+lA5ulORj8L+PVExibbF7d/jnbCG\nZ8gNr54MlIsomH/3eMmyN9NjFxuOr8lQfhKci1XWMr0xua5w/Pg8xsjtywAK0gjl\nIjhUVBf35QKBgA38U0fdKo3EPxEZV86VqwbW0iMm8s6mmUuPwWOAqEpbPbcMACD4\nBsDZqrb/ZEkUSiiemc0kHzLfsx5u7Ed/mi+YYdjcifXloUPL8hNXWGSCOYRQgMJ0\nKIyctJJIZ4jos65q31VWaAcgO9piQ9rZ0HKgLroIRkSkNoRvZkjQnGT/AoGAT1ov\nhBBNjlkz4QwvSOy3czzFHZxKKKamgNb4YgbabYThKlW9JhSqMwPzPGxysKVSnovV\nnUTJxf9Jj2ZsMtI7/1aSULhlKnzMiSGP6fYUB8jUHcoRbDRPiV5tZywgptDKjOcZ\n3hsxoj5TshUG+wYSYNYOx0gzvOSerzFTRj8JTy0CgYBphNMyNvvLsLdqZjC/fUBY\nuVaPY0C4Umbp7/JIXfNyfsRlUpbfSBqVwWsPOllWBZc0PvGdaYyq4NqzaR7m0GKi\n8DQjGwDICHVn9AZ7FE4HDurT0nNre2/zOAISXuoqffL3xRi8WeXF3y5AZ4BzwHlP\nHFHdjKlewIMj2ZlJPTSOUQ==\n-----END PRIVATE KEY-----\n",
  "client_email": "ytfyugdfydyg-api6@liuiji-api6.iam.gserviceaccount.com",
  "client_id": "118241843991115613636",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/ytfyugdfydyg-api6%40liuiji-api6.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
